Name: smproxy
Version: 1.0.2
Release: alt1

Summary: Session Manager Proxy
License: MIT/X11
Group: System/X11

Url: http://xorg.freedesktop.org
Source: %name-%version.tar.bz2

Packager: XOrg Maintainer Team <xorg@packages.altlinux.org>

BuildRequires: libICE-devel libSM-devel libX11-devel libXau-devel libXdmcp-devel
BuildRequires: libXext-devel libXmu-devel libXt-devel pkg-config xorg-x11-proto-devel
BuildRequires: xorg-x11-util-macros

%description
smproxy allows X applications that do not support X11R6 session management
to participate in an X11R6 session.

%prep
%setup -q

%build
%__autoreconf
%configure

%make_build

%install
%make DESTDIR=%buildroot install

%files
%_bindir/*
%_man1dir/*

%changelog
* Mon Apr 03 2006 Valery Inozemtsev <shrek@altlinux.ru> 1.0.2-alt1
- 1.0.2

* Thu Dec 29 2005 Valery Inozemtsev <shrek@altlinux.ru> 1.0.1-alt1
- Xorg-7.0

